mina-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sandra Bogaert <sandra.boga...@gmail.com>
Subject Re: HTTPS ?
Date Mon, 08 Jun 2009 10:16:34 GMT
For functionnal reason I can use only jdk1.4 (embedded application). Are you
sure that there is no way to have https connection with jdk 1.4? Someone
else did have the same issu ?

2009/6/8 Emmanuel Lecharny <elecharny@apache.org>

> On Mon, Jun 8, 2009 at 11:23 AM, Sandra Bogaert<sandra.bogaert@gmail.com>
> wrote:
> > Hi,
> > I'm working on the developpement of a HTTP Server and I'm looking for a
> > solution to implement HTTPS connection with JDK1.4 . I read that
> SSLFilter
> > is disponible with JDK 1.5. Do you have any technical solution with JKD
> 1.4?
> > thanks in advance !
>
> Nope. I also see no reason why you should not switch to a more recent
> JVM, considering that Java 1.4 as reached its end of life last year,
> and that Java 5 will reach its end of life this year...
>
> Not to mention that Java 6 is way faster !
>
> > SandraB
> >
>
>
>
> --
> Regards,
> Cordialement,
> Emmanuel L├ęcharny
> www.iktek.com
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message